﻿.anbieten_sonderwerbeformen{background:rgba(0,0,0,0) url("../image/anbieten/sectionpic_attention_l.jpg") repeat scroll center bottom;background-size:cover}
.kampagne{background-size:cover;min-height:350px;background:rgba(0,0,0,0) url("../../GLOBAL_RWD/image/anbieten/sectionpic_kampagne_l.jpg") repeat scroll center top}
.teaser_01 .theader .anbieten_teaser{background:#fc0;border-radius:45px;box-shadow:0 0 0 2px #fff,0 0 0 4px #fc0;float:right;font-size:13px;height:90px;line-height:18px;margin:-10px -35px;padding:19px 10px;text-align:center;width:90px}
.emopic_gewerbe{color:#000 !important}
.emopic_gewerbe h1{font-weight:lighter;line-height:1.3}
.emopic_gewerbe p{padding-bottom:30px}
.anzeigenpakete .siegel_testsieger{width:180px;position:relative;right:0;top:0;margin-left:10px}
.emopic_gewerbe.anzeigenpakete{background:rgba(0,0,0,0) url(../image/anzeigenpakete/hero-header-lg.jpg) no-repeat;background-size:cover;background-position:center;padding:100px 0 60px 0;height:640px}
.webp .emopic_gewerbe.anzeigenpakete{background:rgba(0,0,0,0) url(../image/anzeigenpakete/hero-header-lg.webp) no-repeat;background-size:cover;background-position:center}
.teaser_03{margin-bottom:10px}
.teaser_03 span{margin-top:0}
.icon-vermarkten:before{background:rgba(0,0,0,0) url(../image/anzeigenpakete/icon-vermarkten.svg) no-repeat;content:'';width:56px;height:56px}
.icon-schnell:before{background:rgba(0,0,0,0) url(../image/anzeigenpakete/icon-schnell.svg) no-repeat;content:'';width:56px;height:56px}
.icon-marke:before{background:rgba(0,0,0,0) url(../image/anzeigenpakete/icon-marke.svg) no-repeat;content:'';width:56px;height:56px}
.icon-herz:before{background:rgba(0,0,0,0) url(../image/anzeigenpakete/icon-herz.svg) no-repeat;content:'';width:56px;height:56px}
.icon-professionell:before{background:rgba(0,0,0,0) url(../image/anzeigenpakete/icon-professionell.svg) no-repeat;content:'';width:56px;height:56px}
.icon-erfolge:before{background:rgba(0,0,0,0) url(../image/anzeigenpakete/icon-erfolge.svg) no-repeat;content:'';width:56px;height:56px}
.teaser_box.bestvernetzt{background-color:#f8f8f8;padding:80px 0 60px 0}
.teaser_box.bestvernetzt img{width:calc(100vw/2)}
.teaser_box.volle_power{padding:80px 0 50px 0}
.teaser_box.volle_power .flexbox_container{margin-top:10px}
.teaser_box.volle_power .flexbox_item{width:50%;padding:30px 30px 0 30px;text-align:center;flex-flow:column}
.teaser_box.volle_power .flexbox_item p{width:100%}
.teaser_box.volle_power .flexbox_item a,.teaser_box.volle_power .flexbox_item img{width:56px;height:56px;margin:0 auto 8px auto;text-decoration:none}
.teaser_box.volle_power .flexbox_item a.link_01{height:auto}
.teaser_box.kennenlernen{background-color:#f8f8f8;padding:80px 0 60px 0;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transition:-webkit-transform .6s ease-in-out;transition:transform .6s ease-in-out}
.teaser_box.kennenlernen h2{margin:0 0 16px 0}
.teaser_box.kennenlernen .form_section{max-width:450px;margin:0 auto}
.teaser_box.kennenlernen .message_section{max-width:600px;margin:0 auto}
@media screen and (max-width:980px){.teaser_01 .theader .anbieten_teaser{border-radius:40px;font-size:12px;height:80px;line-height:17px;padding:14px 8px;width:80px}
.emopic_gewerbe.anzeigenpakete{background:rgba(0,0,0,0) url(../image/anzeigenpakete/hero-header-tablet.jpg) no-repeat top center;height:440px;padding:20px 0 60px 0;background-size:cover}
.webp .emopic_gewerbe.anzeigenpakete{background:rgba(0,0,0,0) url(../image/anzeigenpakete/hero-header-tablet.webp) no-repeat top center;background-size:cover}
.fluid_image_m{display:block;max-width:100%}
.teaser_box.volle_power .flexbox_item{width:50%;padding:15px}
.teaser_box.bestvernetzt img{width:100%;max-width:700px;margin:0 auto}
}
@media screen and (max-width:640px){.teaser_01 .theader .anbieten_teaser{border-radius:40px;font-size:12px;height:80px;line-height:17px;padding:14px 8px;width:80px}
.emopic_gewerbe.anzeigenpakete{background:#fff !important;height:auto;padding:0}
.webp .emopic_gewerbe.anzeigenpakete{background:#fff !important;height:auto;padding:0}
.anzeigenpakete img,.anzeigenpakete picture{width:100%}
.anzeigenpakete .iw_content{padding:20px;border-radius:10px;position:relative;top:-10px;background-color:#fff}
.teaser_box.bestvernetzt{padding:30px 0 30px 0}
.teaser_box.volle_power{padding:50px 0 30px 0}
.teaser_box.volle_power .flexbox_container{margin-top:0}
.teaser_box.volle_power .flexbox_item{width:100%;padding:0;text-align:left;flex-flow:nowrap}
.teaser_box.volle_power .flexbox_item:first-child{padding:10px 0 0 0}
.teaser_box.volle_power .flexbox_item a,.teaser_box.volle_power .flexbox_item img{margin:0 16px 0 0;min-width:48px;max-width:48px;height:48px}
.teaser_box.volle_power .flexbox_item p{width:auto}
.teaser_box .box_kontakt,.teaser_box .box_kundenservice{width:100%}
.teaser_box.kennenlernen{padding:60px 0 40px 0}
.teaser_box .box_kundenservice{border-right:0;margin-bottom:24px}
.teaser_box .box_kontakt img,.teaser_box .box_kundenservice img{margin-bottom:8px;width:48px}
}
